Michael Greenly wrote:
> This should remove it
> $> sudo apt-get remove --purge rubygems
> 
> Then you're free to install from source or from apt
> $> sudo apt-get install rubygems

it stil doesn't work for me :(
-- 
Posted via http://www.ruby-forum.com/.